@charset "utf-8";
/* CSS Document */


/*fontfaces*/
@font-face {
    font-family: 'lucida_calligraphyitalic';
    src: url('../fonts/fface/lcallig-webfont.eot');
    src: url('../fonts/fface/lcallig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fface/lcallig-webfont.woff') format('woff'),
         url('../fonts/fface/lcallig-webfont.ttf') format('truetype'),
         url('../fonts/fface/lcallig-webfont.svg#lucida_calligraphyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*=======*/

h2, h3{ font-weight:700; }
h2{ font:26px 'Open Sans', sans-serif; color:#1c1c1c; text-shadow:0px 1px 2px rgba(0,0,0,0.55); border-bottom:1px solid #f26522; }
h2.brdcrmb{ font-size:20px; line-height:36px; }
h2.brdcrmb > span.brdcrmbs{ font-size:13px; color:#F00; display:table-cell; line-height:36px; vertical-align:middle; float:left; padding-right:6px; text-shadow:none; }
h2.brdcrmb > span.brdcrmbs > a{ color:#888; }
h2.brdcrmb > span.brdcrmbs > a:hover{ color:#1c1c1c; }
h3{ font-size:18px; }

h4{ font-weight:600; }


li{ list-style:none; }
a{ -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s; }



.hdrprt{ border-top:5px solid #f17531; border-bottom:1px solid #f26522; padding-bottom:2px;}
.hdrprt form{ float:right; }

.hdrprt .hdtp {padding-top:5px; padding-bottom:5px;}
.hdrprt .hdtp h1.logo{ float:left; margin:0px; }
.hdrprt .hdtp h1.logo a{background:url(../img/handmade-nepal-logo.png) no-repeat; width:340px; height:114px; display:block; text-indent:-9999px; }
.hdrprt .hdtp .links{ float:right; }
.hdrprt .hdtp .links h2{ display:table-cell; vertical-align:middle; line-height:40px; float:left; border:none; font-size:11px; margin:0px 5px 0px 0px; text-shadow:none; }
.hdrprt .hdtp .links .dfinimg{ width:40px; height:40px; display:inline-block; overflow:hidden;  }
.hdrprt .hdtp .links .dfinimg a{ width:200px; margin-left:-80px; text-align:center; display:block;}
.hdrprt .hdtp .links .dfinimg a img.tall{ width:40px; }
.hdrprt .hdtp .links .dfinimg a img.wide{ height:40px; max-width:none; }



.hdrprt .hdtp .links .socials { display:block; padding-top:45px; }
.hdrprt .hdtp .links .socials .dfinimg{ width:24px; height:24px; float:right; overflow:hidden;}
.hdrprt .hdtp .links .socials .dfinimg a{ width:100px; margin-left:-38px; text-align:center; }
.hdrprt .hdtp .links .socials .dfinimg a img.tall{ width:24px; }
.hdrprt .hdtp .links .socials .dfinimg a img.wide{ height:24px; max-width:none }


.navbar > .container{ padding-right:8px;  }
.navbar-header{ float:left; }
.navbar-nav > li{ margin-right:0px; position:relative; }
.navbar-nav > li:after{ position:absolute; right:-1px; top:17px; z-index:1; content:""; display:block; width:2px; height:10px; background-color:#FFF; background:rgba(129,41,0,0.6); }
.navbar-nav > li:last-child:after{background:none;}
.navbar-nav > li > a{ background-color:#f17531; color:#FFF; font-weight:600; font-size:14px; padding-top:12px; padding-bottom:12px; }
.navbar-nav > li.active > a,
.navbar-nav > li > a:hover,.navbar-nav > li > a:focus{ background-color:#c94a0e; color:#FFF; }

.navbar-collapse{ padding-left:0px; }
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{background-color:#c94a0e; color:#FFF;}
.navbar-nav > li > .dropdown-menu { background-color:#c4480e;  }
.navbar-nav > li > .dropdown-menu > li{ border-bottom:1px solid #d75214; }
.navbar-nav > li > .dropdown-menu > li > a{ color:#facfbb; }
.navbar-nav > li > .dropdown-menu > li > a:hover{background-color:#a33704; color:#FFF;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu{ display:block; } 


.navbar-nav > li > .dropdown-menu > li a{ padding:6px 15px; }



.src .form-group{ margin-right:-3px; }
.src .btn{ margin-left:0px; width:78px; }

#bnr-slider .item a{ height:320px; display:block; overflow:hidden; }
#bnr-slider .carousel-caption{ right:auto; width:80%; left:10%; text-align:left; bottom:-20px; }
#bnr-slider .carousel-caption > h2{ color:#FFF; font:bold 32px 'lucida_calligraphyitalic', cursive; 
				
	text-shadow:
   				-3px -1px 0 rgb(66,66,66), 
   				-2px -1px 0 rgb(66,66,66),
   				-1px -1px 0 rgb(66,66,66),  
    			-3px 1px 0px rgb(66,66,66),
				-2px 1px 0px rgb(66,66,66),
				-1px 1px 0px rgb(66,66,66),
				3px -1px 0 rgb(66,66,66),
				-1px 1px 0 rgb(66,66,66),
				 1px 1px 0 rgb(66,66,66);
	
	text-decoration:none; border:none; margin-bottom:0px;   }
#bnr-slider .carousel-caption > p{ color:#FFF; font:bold 17px/20px 'lucida_calligraphyitalic', cursive; 
	text-shadow:
   				-3px -1px 0 rgb(66,66,66), 
   				-2px -1px 0 rgb(66,66,66),
   				-1px -1px 0 rgb(66,66,66),  
    			-3px 1px 0px rgb(66,66,66),
				-2px 1px 0px rgb(66,66,66),
				-1px 1px 0px rgb(66,66,66),
				3px -1px 0 rgb(66,66,66),
				-1px 1px 0 rgb(66,66,66),
				 1px 1px 0 rgb(66,66,66)
				;
				}

.do-panepal{ height:320px; overflow:hidden;  }
.do-panepal a.dfinimg{ height:320px; width:1000px; margin-left:-369px; display:block; text-align:center; opacity:0.9; filter: alpha(Opacity=90); }
.do-panepal a.dfinimg:hover{ opacity:1; filter:alpha(Opacity=100); }
.do-panepal a.dfinimg img.wide{ height:320px; max-width:none; }
.do-panepal a.dfinimg img.tall{ width:262px; }

.thumbnail.feat-pro{padding:0px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0px; position:relative; height:170px; overflow:hidden;}
.thumbnail.feat-pro .dfinimg{ width:1000px; margin-left:-415px;}
.thumbnail.feat-pro .dfinimg > a{ width:170px; }
.thumbnail.feat-pro .dfinimg > a img.wide{ height:168px; max-width:none; text-align:center; display:block;  }
.thumbnail.feat-pro .dfinimg > a img.tall{ width:170px; }

.thumbnail.feat-pro .dfinimg > span,
.flexslider.cat-thumbs ul.slides > li > .thumbnail.feat-pro .dfinimg > a > span{ 
	position:absolute; bottom:0px; left:0px; right:0px; padding:6px 10px 10px; color:#FFF; font-size:11px; line-height:13px; height:38px;
	
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60101010,endColorstr=#60101010);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#60101010,endColorstr=#60101010)"; 
	-webkit-transition: all 0.3s ease 0s;
	   -moz-transition: all 0.3s ease 0s;
	        transition: 0.3s ease;

}
.thumbnail.feat-pro .dfinimg:hover > span,
.flexslider.cat-thumbs ul.slides > li > .thumbnail.feat-pro .dfinimg > a:hover > span{ left:0px; right:0px; bottom:0px; height:100%; text-align:left;
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.5);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000)"; 

 }
.thumbnail.feat-pro .dfinimg > span strong,
.flexslider.cat-thumbs ul.slides > li > .thumbnail.feat-pro .dfinimg > a > span strong{ font-size:13px; line-height:15px; padding-bottom:8px; display:table-cell; vertical-align:bottom; height:38px; color:#FFF; font-weight:normal; }
.thumbnail.feat-pro .dfinimg > span a{ display:block; color:#e0e0e0; text-decoration:none; height:125px; margin-bottom:8px; }
.thumbnail.feat-pro .dfinimg > span a:hover{ color:#FFF; }
.thumbnail.feat-pro .dfinimg > span a strong{ font-size:12px; font-weight:300; line-height:15px; padding-bottom:8px; display:table-cell; vertical-align:bottom; height:38px; color:#FFF; }


.flexslider.cat-thumbs { border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; margin-bottom:0px; }
.flexslider.cat-thumbs ul.slides > li{ margin-left:4px; }

.flexslider.cat-thumbs ul.slides > li .thumbnail.feat-pro{ height:137px; }

.flexslider.cat-thumbs ul.slides > li .thumbnail.feat-pro .dfinimg{ width:1000px; margin-left:-431.5px; text-align:center;}
.flexslider.cat-thumbs ul.slides > li .thumbnail.feat-pro .dfinimg a{ width:137px; display:inline-block;}
.flexslider.cat-thumbs ul.slides > li .thumbnail.feat-pro .dfinimg a img.wide{ height:137px; max-width:none;  }
.flexslider.cat-thumbs ul.slides > li .thumbnail.feat-pro .dfinimg a img.tall{ width:137px; }

.flexslider.cat-thumbs ul.flex-direction-nav li a{ height:45px; top:42%; }





/*============================
Product-main page
==============================*/

.pro-img > .dfinimg > a > img{ max-width:100%; box-shadow: inset -5px -5px 5px #888;  }
.pro-img > .pro-img-thumbs{ margin-top:10px; margin-left:-5px; }
.pro-img > .pro-img-thumbs > .thumb{ list-style:none; float:left; width:65px; padding-left:5px; }
.pro-img > .pro-img-thumbs > .thumb > .dfinimg{ height:60px; overflow:hidden; text-align:center;}
.pro-img > .pro-img-thumbs > .thumb > .dfinimg > .vthumb{ width:600px; margin-left:-270px; text-align:center;}
.pro-img > .pro-img-thumbs > .thumb > .dfinimg > .vthumb > a{ display:inline-block; position:relative; width:60px; height:60px; overflow:hidden;}
.pro-img > .pro-img-thumbs > .thumb > .dfinimg > .vthumb > a:after{position:absolute; left:0px; top:0px; right:0px; bottom:0px; z-index:1; content:""; box-shadow: inset 0 0 4px rgba(0,0,0,.3); -moz-box-shadow: inset 0 0 4px rgba(0,0,0,.3); -webkit-box-shadow: inset 0 0 4px rgba(0,0,0,.3);}
 
.pro-img > .pro-img-thumbs > .thumb > .dfinimg > .vthumb > a > img.tall{ width:60px; }
.pro-img > .pro-img-thumbs > .thumb > .dfinimg > .vthumb a > img.wide{ height:60px; }

ul.pro-codes{ margin:0px 0px 10px; padding:0px;}
ul.pro-codes li:nth-child(odd){background-color:#e0e0e0;}
ul.pro-codes li{ background-color:#ebebeb; line-height:14px; font-size:12px; padding:10px 8px; text-align:right; }
ul.pro-codes li:before, ul.pro-codes li:after{ content:""; display:table; }
ul.pro-codes li:after{ clear:both; }
ul.pro-codes li span{ display:block; float:right; width:170px; padding-left:8px; text-align:left; }

.rel-prods h3{ border-top:3px solid #cc3300; text-align:right; margin-top:0px; padding:5px 0px; }

.rel-prods .thumbnail.feat-pro{padding:0px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0px; position:relative; height:189px; overflow:hidden;}
.rel-prods .thumbnail.feat-pro .dfinimg{ width:1000px; margin-left:-406px;}
.rel-prods .thumbnail.feat-pro .dfinimg a{ width:187px; }
.rel-prods .thumbnail.feat-pro .dfinimg a img.wide{ height:187px; max-width:none; text-align:center; display:block;  }
.rel-prods .thumbnail.feat-pro .dfinimg a img.tall{ width:187px; }
.rel-prods .thumbnail.feat-pro .dfinimg a:hover span{ height:187px; }

.panel.catgry{ box-shadow:none; border-bottom:1px solid #ebebeb; }

/*.panel.catgry:hover .panel-collapse{ display:block; }*/

.catgry .panel-body{ padding:5px 0px; }
.catgry .panel-body ul{padding:0;}
.catgry .panel-body ul li{ margin-bottom:1px; }
.catgry .panel-body ul li a{ background:url(../img/arrow-001.png) no-repeat 24px 12px #ebebeb; display:block; padding:5px 12px 5px 40px; color:#555555;}
.catgry .panel-body ul li a:hover{ background-color:#d1d1d1; text-decoration:none; }
.catgry .panel-body ul li.active a{background-color:#d1d1d1;  }
.catgry .panel-body ul li.active a span{ display:block; float:right; }





/*============================
Product-list page
=============================*/
.cat-products{ background-color:#fafafa; padding:14px; border:1px solid #f2f2f2; }

.cat-products .thumbnail.feat-pro{padding:0px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0px; position:relative; height:180px; overflow:hidden;}
.cat-products .thumbnail.feat-pro .dfinimg{ width:800px; margin-left:-310px;}
.cat-products .thumbnail.feat-pro .dfinimg a{ width:180px; }
.cat-products .thumbnail.feat-pro .dfinimg a img.wide{ height:180px; max-width:none; text-align:center; display:block;  }
.cat-products .thumbnail.feat-pro .dfinimg a img.tall{ width:180px; }


/*=============================
cart page
==============================*/
.tblcart tr td,.tblcart tr th { padding:5px;  }
.tblcart tbody tr{ background-color:#dadada; }
.tblcart tbody tr:nth-child(odd){ background-color:#ebebeb; }
.tblcart tbody tr td:first-child{ font-weight:700; font-size:20px; text-align:right; }
.tblcart td:last-child,.tblcart th:last-child{ text-align:center; }



/*============================
News and Event
=============================*/
.ttl-news{ padding-bottom:20px; }
.ttl-news h2{ margin-bottom:0px; }
.rel-date{ text-align:right; font-size:11px; }
.rel-date span{ border-top:1px solid rgb(242, 101, 34); display:inline-block; }

span.img-lft{ float:left; padding:0px 20px 0px 0px; max-width:50%; }
span.img-lft img{ max-width:100%; }

.news-block{ margin-bottom:20px; }
.news-block:before, .news-block:after{content:""; display:table;}
.news-block:after{ clear:both; }

span.img-rgt{ float:right; padding:0px 0px 0px 20px; max-width:50%; }
span.img-rgt img{ max-width:100%; }



.archives-right a{ display:block; background-color:#f0f0f0; padding:6px; margin-bottom:3px; font-size:11px; text-align:left; text-decoration:none; }
.archives-right a:hover{ background-color:#c94a0e; }
.archives-right a span{ display:block; color:rgb(51,51,51); line-height:12px; }
.archives-right a:hover span{ color:#FFF; }
.archives-right a > span.relpc{ float:left; height:60px; width:60px; overflow:hidden; margin-right:10px; position:relative;	 }
.archives-right a > span.relpc:after{ position:absolute; top:0px; bottom:0px; left:0px; right:0px; content:""; box-shadow:0 0 3px rgba(0,0,0,0.4) inset;  }
.archives-right a > span.relpc > span.dfinimg{ width:500px; margin-left:-220px; text-align:center; }
.archives-right a > span.relpc > span.dfinimg img.wide{ height:60px; max-width:none; }
.archives-right a > span.relpc > span.dfinimg img.tall{ width:60px;}
.archives-right a > span.date{ padding-bottom:5px; font-size:9px; color:rgb(99,99,99); text-align:right; }
.archives-right a:hover > span.date{ color:rgb(242,173,140); }





/*============================
footer part
=============================*/
footer{ padding-top:15px; }
footer > .container > .row{ background-color:#4a4a4a; color:#aaaaaa; font-size:12px; padding-top:10px; padding-bottom:10px; }
footer > .container > .row a{ color:#ddd; }
footer > .container > .row address{ margin-bottom:auto; }
footer > .container > .row ul.fnav li{ float:left;   }
footer > .container > .row ul.fnav li a{ padding:2px 8px; }

footer > .container > .row .dacd{ line-height:30px; }
footer > .container > .row a.daclogo{ 
	background:url(../img/logo_dac.png) no-repeat 0px 0px; padding:0px 0px 0px 48px; display:inline-block; 
	transition: background-position 0.3s ease 0s;
	-webkit-transition: background-position 0.3s ease 0s;
}
footer > .container > .row a.daclogo:hover{ 
	background:url(../img/logo_dac.png) no-repeat 0px -32px; 
	transition: background-position 0.3s ease 0s;
	-webkit-transition: background-position 0.3s ease 0s;
}

/*====================================================
Forms
=====================================================*/
.form-control{
	background-color:#f5f5f5;
	border:1px solid #e6e6e6;
	border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	height:40px;
	box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;
	
}
.btn-orange{  
	background-color:rgb(241, 117, 49); 
	border-color:#da5414;
	color:#FFF;
}
.btn-orange:hover{
	background-color:rgb(201,74,14);
	border-color:#a93a07;
	color:#FFF;
}

.btn{
	border-radius:0;-moz-border-radius:0;-webkit-border-radius:0;
	font-weight:600;
}


.input-sm1{ width:50px; }



/*=========================================================================
 !Media queries
===========================================================================*/
/*Extra small devices Phones (<768px)*/
@media (max-width:767px) {  
/*.thumbnail.feat-pro .dfinimg{ width:auto; margin-left:auto;}
.thumbnail.feat-pro .dfinimg a{ width:auto; }
.thumbnail.feat-pro .dfinimg a img.wide{ height:auto; max-width:100%; text-align:center; display:block;  }
.thumbnail.feat-pro .dfinimg a img.tall{ width:auto; }*/

}
/*Small devices Tablets (≥768px)*/
@media (min-width: @screen-sm-min) and (max-width: @screen-sm-max) {

}
/*Medium devices Desktops (≥992px)*/
@media (min-width: @screen-md-min) and (max-width: @screen-md-max) {
	
	}
/*Large devices Desktops (≥1200px)*/
@media (min-width: @screen-lg-min) { 

}